
package de.ivu.elect.was.exchange.stimmeingabe;

import de.ivu.elect.business.datei.entity.FileType;

public class WasStimmeingabeXMLImportMapper extends AbstractWasStimmeingabeXMLImportMapper {

  private static final long serialVersionUID = 1L;

  public WasStimmeingabeXMLImportMapper() {
    super();
  }

  @Override
  protected FileType getFileType() {
    return FileType.XML;
  }
}
